Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA1078] DSA-1078-1 tiff


Vulnerability Assessment Details

[DSA1078] DSA-1078-1 tiff

Vulnerability Assessment Summary
DSA-1078-1 tiff

Detailed Explanation for this Vulnerability Assessment

Andrey Kiselev discovered a problem in the TIFF library that may permit
a possible hacker with a specially crafted TIFF image with Yr/Yg/Yb values
that exceed the YCR/YCG/YCB values to crash the library and hence the
surrounding application.
The old stable distribution (woody) is not affected by this problem.
For the stable distribution (sarge) this problem has been fixed in
version 3.7.2-4.
The unstable distribution (sid) is not affected by this problem.
We recommend that you upgrade your tiff packages and restart the
programs using it.


Solution : http://www.debian.org/security/2006/dsa-1078
Network Security Threat Level: High

Networks Security ID: 17809

Vulnerability Assessment Copyright: This script is (C) 2006 Michel Arboi

Cables, Connectors

Lenovo - ThinkPad 14" Refurbished Laptop - Intel Core i5 - 8GB Memory - 128GB...
$279.99
Lenovo - ThinkPad 14MacBook Pro (13-inch, Mid 2012)/Core i7 2.9GHZ/8GB/750GB - MD102LL/A - *GOOD*
$650.0
MacBook Pro (13-inch, Mid 2012)/Core i7 2.9GHZ/8GB/750GB - MD102LL/A - *GOOD* pictureHP Pavilion x360 Con 13."' Laptop Core i5-6200U 8GB RAM 256GB HDD Grade C
$419.99
HP Pavilion x360 Con 13.Dell PowerEdge R730 2x E5-2690v3 2.6GHz 12 Core 256GB 8x 900GB 10K SAS H730 RAID
$9125.0
Dell PowerEdge R730 2x E5-2690v3 2.6GHz 12 Core 256GB 8x 900GB 10K SAS H730 RAID picture


Discussions

No Discussions have been posted on this vulnerability.